.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/27366/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/27366/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/27366/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/27366/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/27366/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/27366/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/27366/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/27366/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/27366/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.982910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-1.096000px;}
.ls2{letter-spacing:-0.336000px;}
.lsc{letter-spacing:-0.288000px;}
.ls3{letter-spacing:-0.104000px;}
.ls6{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.008000px;}
.ls7{letter-spacing:0.136000px;}
.ls1{letter-spacing:0.152000px;}
.lsa{letter-spacing:0.192000px;}
.ls4{letter-spacing:0.232000px;}
.lsb{letter-spacing:0.328000px;}
.ls8{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.848000px;}
._1b{margin-left:-3.216000px;}
._7{margin-left:-2.208000px;}
._1{margin-left:-1.008000px;}
._2{width:1.180000px;}
._d{width:2.496000px;}
._c{width:3.648000px;}
._9{width:4.800000px;}
._a{width:6.036000px;}
._8{width:7.200000px;}
._6{width:8.304000px;}
._b{width:9.540000px;}
._5{width:10.988000px;}
._12{width:12.680000px;}
._11{width:13.784000px;}
._10{width:15.068000px;}
._13{width:16.584000px;}
._16{width:17.724000px;}
._17{width:19.824000px;}
._3{width:21.120000px;}
._e{width:22.656000px;}
._f{width:23.712000px;}
._15{width:24.856000px;}
._14{width:25.968000px;}
._18{width:26.992000px;}
._19{width:29.856000px;}
._1a{width:30.932000px;}
._4{width:35.276000px;}
._1c{width:43.968000px;}
.fc2{color:rgb(5,99,193);}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:4.225000px;}
.y3{bottom:45.532500px;}
.y2{bottom:50.082500px;}
.y5f{bottom:102.407500px;}
.y33{bottom:111.182500px;}
.y6b{bottom:112.807500px;}
.y5e{bottom:121.582500px;}
.y32{bottom:130.039000px;}
.y6a{bottom:131.651000px;}
.y5d{bottom:140.751000px;}
.y31{bottom:149.201000px;}
.y69{bottom:150.865000px;}
.y5c{bottom:159.640000px;}
.y30{bottom:168.090000px;}
.y68{bottom:170.040000px;}
.y5b{bottom:178.815000px;}
.y2f{bottom:187.265000px;}
.y67{bottom:188.890000px;}
.y5a{bottom:197.665000px;}
.y2e{bottom:206.440000px;}
.y66{bottom:208.065000px;}
.y59{bottom:216.840000px;}
.y2d{bottom:225.290000px;}
.y58{bottom:235.690000px;}
.y2c{bottom:244.465000px;}
.y65{bottom:245.115000px;}
.y57{bottom:254.865000px;}
.y2b{bottom:263.341000px;}
.y64{bottom:264.329000px;}
.y56{bottom:274.079000px;}
.y2a{bottom:282.529000px;}
.y63{bottom:283.504000px;}
.y55{bottom:292.916000px;}
.y29{bottom:301.691000px;}
.y62{bottom:302.354000px;}
.y54{bottom:312.104000px;}
.y28{bottom:320.554000px;}
.y61{bottom:321.529000px;}
.y53{bottom:330.941000px;}
.y27{bottom:339.716000px;}
.y60{bottom:340.379000px;}
.y52{bottom:350.129000px;}
.y26{bottom:358.579000px;}
.y51{bottom:369.304000px;}
.y25{bottom:377.780000px;}
.y50{bottom:388.180000px;}
.y24{bottom:396.955000px;}
.y4f{bottom:407.355000px;}
.y23{bottom:415.805000px;}
.y4e{bottom:426.205000px;}
.y22{bottom:434.980000px;}
.y4d{bottom:445.380000px;}
.y21{bottom:453.830000px;}
.y4c{bottom:464.555000px;}
.y20{bottom:473.005000px;}
.y4b{bottom:483.405000px;}
.y1f{bottom:492.219000px;}
.y4a{bottom:502.619000px;}
.y1e{bottom:511.069000px;}
.y48{bottom:521.469000px;}
.y49{bottom:528.619000px;}
.y1d{bottom:530.244000px;}
.y47{bottom:540.644000px;}
.y1c{bottom:549.094000px;}
.y45{bottom:559.819000px;}
.y46{bottom:566.969000px;}
.y1b{bottom:568.269000px;}
.y44{bottom:578.669000px;}
.y1a{bottom:587.444000px;}
.y43{bottom:597.870000px;}
.y19{bottom:606.320000px;}
.y42{bottom:616.720000px;}
.y18{bottom:625.495000px;}
.y41{bottom:635.895000px;}
.y17{bottom:644.345000px;}
.y40{bottom:655.070000px;}
.y16{bottom:663.520000px;}
.y3e{bottom:673.920000px;}
.y3f{bottom:681.070000px;}
.y15{bottom:682.695000px;}
.y3d{bottom:693.095000px;}
.y14{bottom:701.545000px;}
.y3b{bottom:711.971000px;}
.y3c{bottom:719.121000px;}
.y13{bottom:720.746000px;}
.y3a{bottom:731.146000px;}
.y12{bottom:739.596000px;}
.y39{bottom:750.334000px;}
.y11{bottom:758.771000px;}
.y38{bottom:769.171000px;}
.y10{bottom:777.621000px;}
.y37{bottom:788.346000px;}
.yf{bottom:796.796000px;}
.y36{bottom:807.196000px;}
.ye{bottom:815.971000px;}
.y35{bottom:829.010000px;}
.yd{bottom:834.860000px;}
.y34{bottom:851.110000px;}
.yc{bottom:854.035000px;}
.yb{bottom:872.885000px;}
.ya{bottom:892.060000px;}
.y9{bottom:911.235000px;}
.y8{bottom:930.085000px;}
.y7{bottom:949.286000px;}
.y6{bottom:968.136000px;}
.y5{bottom:987.311000px;}
.y1{bottom:1033.786000px;}
.h2{height:19.175000px;}
.h6{height:32.765625px;}
.h1{height:47.742188px;}
.h3{height:49.148438px;}
.h4{height:51.360000px;}
.h5{height:51.600000px;}
.h0{height:1094.600000px;}
.w2{width:8.157500px;}
.w1{width:773.499988px;}
.w0{width:773.500000px;}
.x0{left:0.000000px;}
.x1{left:110.532488px;}
.xb{left:133.964988px;}
.x8{left:153.464988px;}
.x3{left:157.364988px;}
.x9{left:162.564988px;}
.x4{left:269.879988px;}
.x5{left:278.979988px;}
.x6{left:289.379988px;}
.x7{left:297.179988px;}
.x2{left:655.135000px;}
.xa{left:663.285988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.124103pt;}
.ls2{letter-spacing:-0.344615pt;}
.lsc{letter-spacing:-0.295385pt;}
.ls3{letter-spacing:-0.106667pt;}
.ls6{letter-spacing:-0.098462pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.008205pt;}
.ls7{letter-spacing:0.139487pt;}
.ls1{letter-spacing:0.155897pt;}
.lsa{letter-spacing:0.196923pt;}
.ls4{letter-spacing:0.237949pt;}
.lsb{letter-spacing:0.336410pt;}
.ls8{letter-spacing:0.820513pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-4.972308pt;}
._1b{margin-left:-3.298462pt;}
._7{margin-left:-2.264615pt;}
._1{margin-left:-1.033846pt;}
._2{width:1.210256pt;}
._d{width:2.560000pt;}
._c{width:3.741538pt;}
._9{width:4.923077pt;}
._a{width:6.190769pt;}
._8{width:7.384615pt;}
._6{width:8.516923pt;}
._b{width:9.784615pt;}
._5{width:11.269744pt;}
._12{width:13.005128pt;}
._11{width:14.137436pt;}
._10{width:15.454359pt;}
._13{width:17.009231pt;}
._16{width:18.178462pt;}
._17{width:20.332308pt;}
._3{width:21.661538pt;}
._e{width:23.236923pt;}
._f{width:24.320000pt;}
._15{width:25.493333pt;}
._14{width:26.633846pt;}
._18{width:27.684103pt;}
._19{width:30.621538pt;}
._1a{width:31.725128pt;}
._4{width:36.180513pt;}
._1c{width:45.095385pt;}
.fs1{font-size:32.820513pt;}
.fs0{font-size:49.230769pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:4.333333pt;}
.y3{bottom:46.700000pt;}
.y2{bottom:51.366667pt;}
.y5f{bottom:105.033333pt;}
.y33{bottom:114.033333pt;}
.y6b{bottom:115.700000pt;}
.y5e{bottom:124.700000pt;}
.y32{bottom:133.373333pt;}
.y6a{bottom:135.026667pt;}
.y5d{bottom:144.360000pt;}
.y31{bottom:153.026667pt;}
.y69{bottom:154.733333pt;}
.y5c{bottom:163.733333pt;}
.y30{bottom:172.400000pt;}
.y68{bottom:174.400000pt;}
.y5b{bottom:183.400000pt;}
.y2f{bottom:192.066667pt;}
.y67{bottom:193.733333pt;}
.y5a{bottom:202.733333pt;}
.y2e{bottom:211.733333pt;}
.y66{bottom:213.400000pt;}
.y59{bottom:222.400000pt;}
.y2d{bottom:231.066667pt;}
.y58{bottom:241.733333pt;}
.y2c{bottom:250.733333pt;}
.y65{bottom:251.400000pt;}
.y57{bottom:261.400000pt;}
.y2b{bottom:270.093333pt;}
.y64{bottom:271.106667pt;}
.y56{bottom:281.106667pt;}
.y2a{bottom:289.773333pt;}
.y63{bottom:290.773333pt;}
.y55{bottom:300.426667pt;}
.y29{bottom:309.426667pt;}
.y62{bottom:310.106667pt;}
.y54{bottom:320.106667pt;}
.y28{bottom:328.773333pt;}
.y61{bottom:329.773333pt;}
.y53{bottom:339.426667pt;}
.y27{bottom:348.426667pt;}
.y60{bottom:349.106667pt;}
.y52{bottom:359.106667pt;}
.y26{bottom:367.773333pt;}
.y51{bottom:378.773333pt;}
.y25{bottom:387.466667pt;}
.y50{bottom:398.133333pt;}
.y24{bottom:407.133333pt;}
.y4f{bottom:417.800000pt;}
.y23{bottom:426.466667pt;}
.y4e{bottom:437.133333pt;}
.y22{bottom:446.133333pt;}
.y4d{bottom:456.800000pt;}
.y21{bottom:465.466667pt;}
.y4c{bottom:476.466667pt;}
.y20{bottom:485.133333pt;}
.y4b{bottom:495.800000pt;}
.y1f{bottom:504.840000pt;}
.y4a{bottom:515.506667pt;}
.y1e{bottom:524.173333pt;}
.y48{bottom:534.840000pt;}
.y49{bottom:542.173333pt;}
.y1d{bottom:543.840000pt;}
.y47{bottom:554.506667pt;}
.y1c{bottom:563.173333pt;}
.y45{bottom:574.173333pt;}
.y46{bottom:581.506667pt;}
.y1b{bottom:582.840000pt;}
.y44{bottom:593.506667pt;}
.y1a{bottom:602.506667pt;}
.y43{bottom:613.200000pt;}
.y19{bottom:621.866667pt;}
.y42{bottom:632.533333pt;}
.y18{bottom:641.533333pt;}
.y41{bottom:652.200000pt;}
.y17{bottom:660.866667pt;}
.y40{bottom:671.866667pt;}
.y16{bottom:680.533333pt;}
.y3e{bottom:691.200000pt;}
.y3f{bottom:698.533333pt;}
.y15{bottom:700.200000pt;}
.y3d{bottom:710.866667pt;}
.y14{bottom:719.533333pt;}
.y3b{bottom:730.226667pt;}
.y3c{bottom:737.560000pt;}
.y13{bottom:739.226667pt;}
.y3a{bottom:749.893333pt;}
.y12{bottom:758.560000pt;}
.y39{bottom:769.573333pt;}
.y11{bottom:778.226667pt;}
.y38{bottom:788.893333pt;}
.y10{bottom:797.560000pt;}
.y37{bottom:808.560000pt;}
.yf{bottom:817.226667pt;}
.y36{bottom:827.893333pt;}
.ye{bottom:836.893333pt;}
.y35{bottom:850.266667pt;}
.yd{bottom:856.266667pt;}
.y34{bottom:872.933333pt;}
.yc{bottom:875.933333pt;}
.yb{bottom:895.266667pt;}
.ya{bottom:914.933333pt;}
.y9{bottom:934.600000pt;}
.y8{bottom:953.933333pt;}
.y7{bottom:973.626667pt;}
.y6{bottom:992.960000pt;}
.y5{bottom:1012.626667pt;}
.y1{bottom:1060.293333pt;}
.h2{height:19.666667pt;}
.h6{height:33.605769pt;}
.h1{height:48.966346pt;}
.h3{height:50.408654pt;}
.h4{height:52.676923pt;}
.h5{height:52.923077pt;}
.h0{height:1122.666667pt;}
.w2{width:8.366667pt;}
.w1{width:793.333322pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:113.366655pt;}
.xb{left:137.399988pt;}
.x8{left:157.399988pt;}
.x3{left:161.399988pt;}
.x9{left:166.733322pt;}
.x4{left:276.799988pt;}
.x5{left:286.133322pt;}
.x6{left:296.799988pt;}
.x7{left:304.799988pt;}
.x2{left:671.933333pt;}
.xa{left:680.293322pt;}
}
